.modal-open .modal {
	background-color: rgba(31, 49, 72, 0.8);
}

button.playcard {
	cursor: pointer;
}

.owl-next.disabled{
	display:none !important;
}

.modal-body, .modal-content {
	padding: 0px;
	background-color: transparent;
	border: 0px;
}

.modal-dialog {
	border-radius: 12px;
	overflow: hidden;
}
.resetpasswords p{
    width: 48%;
    text-align: center;
    margin: 0px auto;
    font-size: 14px;
}
.btn.btn-primary.playcard-header-exits {
	width: 145px;
	height: 50px;
	font-size: 14px;
	padding: 0px 0px 0px 10px;
	margin-right: 13px;
}
.playcard-header-sm {
	width: 145px;
	height: 50px;
	font-size: 14px;
	padding: 0px 0px 0px 10px;
	margin-right: 13px;
	background-color: #fed2c1;
}
.playcard-header {
	background-color: #F0F2F5;
	min-height: 50px;
	line-height: 50px;
	padding: 0px 20px 0px 20px;
}

.playcard-header .close {
	line-height: unset;
	font-size: 14px;
	font-weight: lighter;
	color: #9796d2 !important;
	opacity: 1;
	cursor: pointer;
}

.rest-button {
	font-family: Larsseit;
	/* font-size: 16px; */
	/* font-weight: bold; */
	line-height: 30px;
	border-color: #E0557D;
	color: #fff;
	/* width: 100% !important; */
	border-radius: 4px;
	background-color: #FC9267;
	padding-left: 10px;
	/* float: left; */
	border-top: 14px solid #E0557D !important;
	border-bottom: 14px solid #E0557D;
}
.rest-button:hover {
	color: #fff;
	text-decoration: none;
}

.other-txt{
    margin-top: 5px;
    margin-left: 20px;
    width: 83%;
    border-radius: 4px;
    padding-left: 6px;
    border: 9px solid #E0557D;
	outline: none;
}
.playcard-content {
	padding: 20px;
	text-align: center;
}
.btn.btn-primary.person-remove {
    height: 36px;
    width: 45%;
    text-align: center !important;
    display: block;
    margin: 8px auto;
    opacity: 0.4;
}
.btn.btn-primary.progress-remove {
    height: 36px;
    width: 45%;
    text-align: center !important;
    display: block;
    margin: 8px auto;
}
.playcard-footer {
	padding: 0px 20px 0px 20px;
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
}

.playcard-header .close .closebtn {
	margin-left: 5px;
	font-size: 20px;
}

.playcard-header h5 {
	font-size: 15px;
	color: #3E4E62;
	display: inline-block;
	font-weight: 500;
}
.user {
	width: 20%;
	height: 32px;
	border: none;
	margin-top: 7px;
	background-color: white;

	color: #015BA5;
}
.playcard-content h4 {
	color: #3E4E62;
	font-family: 'Larsseitbold';
	font-size: 20px;
	line-height: 22px;
	text-align: center;
	padding-bottom: 17px;
	margin: 0px auto 0px auto;
	display: block;
	width: 100%;
	float: left;
}
.search-link {
	width: 90px;
	height: 48px;
	color: #fff;
	border: 2px solid #FF8757;
	border-radius: 0 100px 100px 0;
	background-color: #FF8757;
}

.form-control.link {
	display: inline-block;
	width: calc(100% - 90px);
	border-right: 0px;
	border-radius: 100px 0px 0px 100px;
}

.btn.btn-primary.search-link {
	height: 38px;
	display: inline-block;
	float: right;
}

.user-form-comments {
	text-align: center;
}

.foldersLoading {
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 10;
}

.newsfeed-comments {
	border: 2px solid #C6D7E9;
	border-radius: 4px;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
}
.carousel-inner {
	margin-bottom: 60px;
	overflow: visible;
	background-color: #fff;
	border-radius: 10px;
}

.carousel-indicators {
	bottom: -40px;
}

.carousel-indicators li {
	background-color: #6f76a1 !important;
	border-radius: 100%;
	width: 10px;
	height: 10px;
}

.carousel-indicators .active {
	background-color: #9895d1 !important;
}

.resetpassword {
	text-align: left;
}

.playcard-header.align-middle h5 span {
	font-weight: bold;
	margin-left: 6px;
	margin-right: 6px;
}

.user-form{
	text-align: left;
}
.playcard-next{
	float: right;
}
.play {
	float: left;
	overflow: hidden;
	word-wrap: break-word;
	
}
.btn.btn-primary.playcard-header-exit {
	float: right;
	width: 170px;
	margin-bottom: 6px;
	color: #FAFBFC;
	font-family: Larsseit;
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
	color: #fff !important;
	
	padding-right: 0px;
	background-color: #E0557D !important;
	border-color: #E0557D !important;
	margin-top:8px !important;
	padding-right: 10px;
	box-shadow: none;
	cursor: pointer;
	pointer-events: visible;
}

.playcard-header-myaccount {
	/*Fix css border radius in popup Other Conditions*/
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
	padding: 0px 20px 0px 20px;
}
.icon.icon-newuser {
	background-color: #015BA5;
	border-radius: 50%;
	width: 90px;
	height: 90px;
	background-position: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.post-photo h6 {
	display: inline-block;
	margin-top: 6px;
	color: #015BA5;
	font-weight: lighter;
}
input[type="range"]::-moz-range-thumb {
	box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
	height: 18px;
	width: 18px;
	border-radius: 100%;
	background: #E0557D;
	cursor: pointer;
}
input[type="range"]::-moz-range-track {
	width: 100%;
	height: 2.4px;
	cursor: pointer;
	box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
	background: #ccc;
}

.editpermissionsbutton {
	background-color: rgba(123,138,157,0.5);
	color: #7b8a9d;
	opacity: 0.5;
	font-weight: bold;
	margin-left: 10px;
	margin-top: -11px;
}
.modal .accountname {
	color: #3E4E62;
	font-size: 16px;
	line-height: 20px;
}
.account-boxes {
	max-width: 100%;
	
}

.name-form{text-align:left;}
.account-options {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.account-options li ,.account-radio {
	display: inline-block;
	
}
.resetpassword h6 {
	text-align: left;
	padding: 15px 0px 10px 0px;
}

.secondaryaccountbutton {
	margin-left: 10px;
	margin-top: -11px;
}
.account-radio {
	float: left;
	
}
.account-header {
	font-size: 16px;
	padding: 10px 0px 2px 0px;
	color: #3E4E62;
	font-weight: bold;
}
.account-tag {
	font-size: 14px;
	margin-bottom: 0.5rem;
	color: #7b8a9d;
}
.contentmanage-wrapper {
	border: 2px solid #F1F3F5;
	height: auto;
	margin: 13px 0px 18px 0px;
}

.dropdown-toggle::after{
	display:none !important;
}

.iconbook {
	margin-top: 14px;
	background-color: #3bc1ad;
	background-position: center;
	border-radius: 50%;
}
.addsomeone-notebook p, .contentmanage-wrapper p {
	color: #7b8a9d;
	font-size: 12px;
	
}
.permission-desc {
	padding: 15px 0px 0px 10px;
}
.addsomeone-notebook h1, .contentmanage-wrapper h1 {
	margin-left: 0px;
	font-size: 16px;
	margin-bottom: 0px;
}
.permissionedit span{
padding: 0px 0px 0px 9px;
}
.account-hidden {
	border: 1px solid #ccc;
	margin-top: 36px;
}
.icons.account-manageselections {
	margin-right: 12px;
}
.downicon {
	border-left: 1px solid #e5e5e5;
	padding: 10px 0px 10px 8px;
	color: #7876a8;
}
.account-options span {
	margin-right: 20px !important;
}
.manage-account{
	padding: 0px;line-height: 4; text-align: right;
	color: #E0557D;
	
}
.permissiondropdown-menu {
	float: left;
	min-width: 10rem;
	color: #212529;
	text-align: left;
	list-style: none;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: .25rem;
	display: none;
}
.dropdown-edit {
	padding: 0.5rem 0.8rem 2.20rem 2.0rem;
	height: 0px;
	border-bottom: 2px solid #ccc;
}
.permissiondropdown-menu li a {
	color: #3E4E62;
	font-size: 12px;
	font-weight: bold;
}
.pane.row.ng-scope {
	border: 2px solid #f1f3f5;
	margin-bottom: 20px;
}
.onesheet-desc {
	margin: 0 auto;
	width: 100%;
	padding: 67px 15px 0px 15px;
}
.accountname {
	padding: 0px 5px 0px 0px !important;
}
.permissions-box h3 {
	font-size: 21px;
	display: inline-block;
}
.permissions-header-exit {
	float: right;
}
.playcard-header.playcard-header-myaccount.col-md-12 h5 span {
	font-weight: bold;
	margin-left: 3px;
	margin-bottom: 18px;
}
.playcard-header.playcard-onesheet-header.align-middle {
	width: 100%;
	/*height: 125px;*/
	min-height: 160px;
	background-color: #fcedf2;
}
.playcard-onesheet-header .close {
	line-height: unset;
	font-size: 14px;
	font-weight: lighter;
	color: #9796d2 !important;
	opacity: 1;
	cursor: pointer;
	float: left;
}
_:-ms-fullscreen, :root .playcard-onesheet-header .close {
	line-height: 51px;
}